Subject: Re: help -- PCMCIA for MPC860

From: Dan Malek <[email-masked]>
Date: Mon, 08 May 2000 10:47:05 -0400

Shuangjun Zhu wrote:

> where can I get the code of PCMCIA-IDE for MPC8xx-linux-2.2.13?

Pieces of it are already in the kernel.  Scan the mailing list
archives to get Mangus' real PCMCIA patches.

In addition to this software, you will need to make (potentially lots of)
modifications to support powering the cards, unless your hardware folks
did this for you.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/